Subject: SSH Questions
From: "Xuemei Tang" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 23 Feb 2001 16:51:36 -0800

Hi,

I try to use command "scp" to download and upload file between two Windows
NT machines. Also, I would like to use command "ssh-agent" and "ssh-add" to
save the key in the memory. How can I do that?

When I use command "scp" manually, it always complains that "unable to
create directory /home/Administrator/.ssh".
How do I solve this problem?

Thanks

*************************************************
XueMei Tang
Software Engineer
Openwave Systems Inc.
800 Chesapeake Drive
Redwood City, CA 94063
Tel: 650-817-6907
Email: [email-masked]
*************************************************

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple